package com.android.sample.models;

import com.google.gson.annotations.SerializedName;

import java.util.List;
import java.util.Map;

public class SupportedVersionsResponse {

    @SerializedName("directoryServers")
    private List<DirectoryServerItem> directoryServers;

    @SerializedName("extraAuthParams")
    private Map<String, Object> extraAuthParams;

    public List<DirectoryServerItem> getDirectoryServers() {
        return directoryServers;
    }

    public Map<String, Object> getExtraAuthParams() {
        return extraAuthParams;
    }

    public void setDirectoryServers(List<DirectoryServerItem> directoryServers) {
        this.directoryServers = directoryServers;
    }

    public void setExtraAuthParams(Map<String, Object> extraAuthParams) {
        this.extraAuthParams = extraAuthParams;
    }
}
